File: background-size.css

package info (click to toggle)
ruby-compass 1.0.3~dfsg-4
  • links: PTS, VCS
  • area: main
  • in suites: stretch
  • size: 8,184 kB
  • ctags: 1,789
  • sloc: ruby: 12,904; makefile: 100; perl: 43; xml: 14; sh: 4
file content (17 lines) | stat: -rw-r--r-- 545 bytes parent folder | download | duplicates (4)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
.background-size-default {
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  -webkit-background-size: 100% auto;
  background-size: 100% auto; }

.background-size-single {
  -moz-background-size: 50% 25%;
  -o-background-size: 50% 25%;
  -webkit-background-size: 50% 25%;
  background-size: 50% 25%; }

.background-size-multiple {
  -moz-background-size: 4em 3em, 100% auto, 50%;
  -o-background-size: 4em 3em, 100% auto, 50%;
  -webkit-background-size: 4em 3em, 100% auto, 50%;
  background-size: 4em 3em, 100% auto, 50%; }